Username: Password: Remember me
Search + Advanced
Package Details

cairo-dock-plugins 3.4.0-2
https://launchpad.net/cairo-dock-plugins%-*}-plug-ins
Plugins for Cairo-Dock

Category: gnome

Submitter: mouuu11
Maintainer: UtG
Votes: 1

License: GPL

Last Updated: 2015/02/28 - 00:34:25 +0000
First Submitted: 2013/12/01 - 14:20:07 +0000

Tarball :: PKGBUILD
This package has been flagged out of date.

Dependenciescairo-dock

Sources

Comment by: s8321414 on Mon, 09 Mar 2015 08:43:45 +0000


@UtG
I have no idea how to enable kde-integration...

Comment by: UtG on Sat, 28 Feb 2015 00:38:04 +0000


@s8321414: 
fix gtk-sharp2 wrong name
fix vte-common build
add gvfs-mtp

Now should be ok. Please let me know something

Comment by: UtG on Fri, 27 Feb 2015 23:29:34 +0000


thanks s8321414. I know that Plugins package is broken. I'm trying to  fix.
Also we have to add it as dependency because Cairo-dock doesn't works on Chakra without it.

Comment by: s8321414 on Fri, 06 Feb 2015 01:54:06 +0000


"Dependency `gtk-sharp2' of `cairo-dock-plugins' does not exist."
When I try to update my cairo-dock-plugins,it shows this error message,I'm in stable.

Comment by: UtG on Thu, 05 Feb 2015 22:52:25 +0000


fix pkgbuild

Comment by: mouuu11 on Sun, 22 Dec 2013 11:03:48 +0000


Yes, it is on ccr, but i don't know how to make the dep autoresolve, please install it from ccr then install plugins wink KEEP ME UP!

Comment by: Purge on Fri, 20 Dec 2013 17:33:39 +0000


hmmm can´t install it

Dependency `libwebkit-gtk2' of `cairo-dock-plugins' does not exist.